body { background:#e6e3dc url("/img/bg.gif") repeat-y center;padding:0;margin:0;font-size:0.85em;font-family:arial; }
a:link, a:visited { color:#0b466d;text-decoration:underline; }
a:active { color:#000;text-decoration:underline; }
a:hover { color:#aa0000; text-decoration:underline; }
div#toplinks { clear:both;display:block;width:940px;margin:0 auto;background:#5da81e;text-align:left !important;padding:6px 10px;font-size:12px;color:#fff; }
div#toplinks a:link, div#toplinks a:visited, div#toplinks a:active { color:#fff;text-decoration:underline; }
div#toplinks a:hover { color:#fdfc7e;text-decoration:underline; }
div#logo img { width:960px;height:53px;border:0;margin:8px 0; }
div#page { clear:both;border-top:7px solid #0099ff;border-bottom:7px solid #0099ff;display:block;width:940px;margin:0 auto;background:#fff;text-align:left !important;padding:0 10px; }
div#tabs { clear:both;display:block;width:960px;margin:0 auto;text-align:left !important;padding:0; }
div#tabs ul#maintabs { list-style-type:none;margin:0;padding:6px 0 0 0;width:960px;display:block;border-top: 1px dotted #000 }
div#tabs ul#maintabs li { float:left;margin:0 12px 0 0;height:30px;line-height:30px;padding:0 7px;font-weight:bold; }
div#tabs ul#maintabs li a:link, div#tabs ul#maintabs li a:visited, div#tabs ul#maintabs li a:active { color:#000;text-decoration:none; }
div#tabs ul#maintabs li a:hover { color:#aa0000;text-decoration:underline; }
div#tabs ul#maintabs li.on { float:left;margin:0 12px 0 0;height:30px;line-height:30px;padding:0 14px;color:#fff;font-weight:bold;background:#0099ff; }
div#tabs ul#maintabs li.on a:link, div#tabs ul#maintabs li.on a:visited, div#tabs ul#maintabs li.on a:active { color:#fff;text-decoration:none; }
div#tabs ul#maintabs li.on a:hover { color:#fff;text-decoration:underline; }                  

td.prod table { border:1px solid #ddd; }
td.prod table tr td { cursor:pointer;padding-bottom:6px; }
td.prod table img { border:0;cursor:pointer; }
td.prod table a:link, td.prod table a:visited, td.prod table a:active, td.prod table a:hover { border:0; }
td.prod table td.mediaimg { width:150px;height:150px;vertical-align:middle;text-align:center; }
td.prod div.caption { display:block;padding:3px 6px;background:#ddd;color:#888;text-align:left;font-size:0.85em;margin:0 0 3px 0; }
td.prod div.caption a:link, div.caption a:visited, div.caption a:active { color:#003399;text-decoration:underline;font-weight:bold; }
td.prod div.caption a:hover { color:#aa0000;text-decoration:underline;font-weight:bold; }


td.prodon table { border:1px solid #d20000; }
td.prodon table tr td { cursor:pointer;padding-bottom:6px; }
td.prodon table img { border:0;cursor:pointer; }
td.prodon table a:link, td.prodon table a:visited, td.prodon table a:active, td.prodon table a:hover { border:0; }
td.prodon table td.mediaimg { width:150px;height:150px;vertical-align:middle;text-align:center; }
td.prodon div.caption { display:block;padding:3px 6px;background:#d20000;color:#fff;text-align:left;font-size:0.85em;margin:0 0 3px 0; }
td.prodon div.caption a:link, td.prodon div.caption a:visited, td.prodon div.caption a:active { color:#fff;text-decoration:underline;font-weight:bold; }
td.prodon div.caption a:hover { color:#fff;text-decoration:underline;font-weight:bold; }


td.prodimg { padding-right:6px; }
div.desc { font-size:11px;width:285px;display:block; }   
table.pages { display:block;margin:8px 0; }
b.pagesel { background:#000;padding:4px;color:#fff; }
a.page:link, a.page:visited, a.page:active { color:#000;padding:4px;text-decoration:none; }
a.page:hover { background:#eee;padding:4px;color:#aa0000; }
h1 { margin:0 !important;font-size:4em;color:#0099ff;padding:0 !important;font-weight:normal;font-family:impact;font-variant:small-caps; }
h1 a.maincat:link, h1 a.maincat:visited, h1 a.maincat:active { color:#777;text-decoration:none;  }
h1 a.maincat:hover { color:#aa0000;text-decoration:underline; }
table#subcats tr td { padding:3px 12px;font-size:0.85em; }      
div#thecats a:link, div#thecats a:visited, div#thecats a:active { padding:3px 5px;margin:2px;display:block;float:left;line-height:20px; }
div#thecats a:hover { background:#000;color:#fff;text-decoration:none;padding:3px 5px;margin:2px;display:block;float:left;line-height:20px; }
span.search { float:right;margin-top:2px; }
span.search input.kwinput { border:1px solid #c3bbaa;background:#fff;padding:3px 6px; }
input.submit { border:0;background:#000;padding:3px 6px;color:#fff; }
div#footer { clear:both;display:block;width:940px;margin:5px auto;text-align:left !important;padding:6px 10px;font-size:12px; }

div#featured h3 { font-variant:small-caps;font-family:impact;color:#666;font-size:2em;margin:0;font-weight:normal; }
div#featured h2 { font-variant:small-caps;font-family:impact;color:#0099ff;font-size:2.3em;margin:0;font-weight:normal; }
div#featured h2 a:link, div#featured h2 a:visited, div#featured h2 a:active { color:#0099ff;text-decoration:none; }
div#featured h2 a:hover { color:#aa0000;text-decoration:underline; }
div#featured div.description { margin:4px 0;font-size:0.85em; }
div.homecontent h1 { font-variant:small-caps;font-family:impact;color:#0099ff;font-size:3.7em;margin:0;font-weight:normal; }
div.homecontent h2 { font-variant:small-caps;font-family:impact;color:#000;font-size:3.2em;margin:0;font-weight:normal; }
* html .imgwrap { padding:0;margin:0;display:block;width:160px;overflow:hidden; }
td.designbox { border:1px solid #fff; }
div.ic { display:table-cell;margin:0 !important;padding:0 !important;width:130px;height:130px;vertical-align:middle;text-align:center;border:1px solid #ddd; }
div.ic img { margin-top: expression((160 - this.height)/2); }
div.homepagecap { font-size:11px;margin:4px 0;text-align:center; }
div#morefunny { display:block;width:100%;padding:4px;font-size:1.3em;background:#666;text-align:right; }
div#morefunny a:link, div#morefunny a:visited, div#morefunny a:active { color:#fff;text-decoration:none; }
div#morefunny a:hover { color:#0099ff;text-decoration:underline; }

div.homecats { margin-bottom:5px;font-size:0.9em; }
div.homecats a.f:link, div.homecats a.f:visited, div.homecats a.f:active { color:#000;font-variant:small-caps;text-decoration:none;font-size:1.1em;font-weight:bold; }
div.homecats a.f:hover { font-variant:small-caps;text-decoration:underline;color:#aa0000;font-size:1.1em;font-weight:bold; }
div.homecats a.c:link, div.homecats a.c:visited, div.homecats a.c:active { padding:2px; }
div.homecats a.c:hover { background:#000;color:#fff;padding:2px;text-decoration:none; }
div.homecats span { color:#999;margin:0 2px; }

